﻿.dashboard-container {
    width: 1100px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.dashboard-leftside {
    width: 220px;
    display: inline-block;
    float:left;
    margin-top:20px;
}

#dashboard-rightside {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 5px;
    display: inline-block;
    float: left;
    margin-bottom: 50px;
    margin-top: -20px;
    padding-bottom: 30px;
    width: 880px;
}

.rightside-inner-cont {
    width: 820px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    min-height: 300px;
    
}

.user-details {
    height: 85px;
    background: #b41c12;
}

.db-username {
    color: #FFFFFF;
    font-family: 'Source Sans Pro';
    font-size: 24px;
    font-weight: normal;
    padding-left: 25px;
    padding-top: 10px;
}

.db-log {
    padding-left: 25px;
}

.db-logout {
    color: #ff8f88;
    font-family: 'Source Sans Pro';
    font-weight: normal;
    font-size: 14px;
    text-decoration:none;
    cursor:pointer;
}
.db-log a:hover,.db-log a:focus {
    text-decoration:none;
    cursor:pointer;
    color:#fff;
}

.db-links-cont {
    padding-left: 15px;
    padding-top: 20px;
}
.db-links-cont a {
    text-decoration:none;
    cursor:pointer;
}
.db-links-text:hover, .db-links-text:focus {
    text-decoration:none;
    cursor:pointer;
    color:#fff;
}

.db-links-cont a:hover {
    text-decoration:none;
    cursor:pointer;
}

.db-links-text {
    color: #999999;
    font-family: source sans pro;
    font-size: 16px;
    padding-left: 25px;
}
.db-links-text a {
    text-decoration:none;
    cursor:pointer;
}

.db-links-active {
    color: #c9ce19;
    font-family: source sans pro;
    font-size: 16px;
    padding-left: 25px;
    cursor:pointer;
}
.db-links-active a {
    text-decoration:none;
    cursor:pointer;
}

.db-links-image {
    opacity:0.4;
}

.db-heading {
    border-bottom: 1px solid #DFDFDF;
    padding-bottom: 15px;
    padding-top: 20px;
}

.db-links-head {
    font-family: 'Source Sans Pro';
    font-size: 16px;
    color: #333333;
    font-weight: normal;
    padding-left: 15px;
}

.db-links-subhead {
    font-family: 'Source Sans Pro';
    font-size: 16px;
    color: #333333;
    font-weight: normal;
}

.db-subheading {
    border-bottom: 1px solid #383838;
    display: block;
	height:67px;
}

.db-sublinks {
    display:inline-block;
}

.sublink-active {
    background: #383838;
    color: #cccccc !important;
}

.db-sublink-ue {
    display:inline-block;
    cursor:pointer;
}
.db-sublink-ea {
    display:inline-block;
    cursor:pointer;
}
.db-sublink-ct  {
    display:inline-block;
    cursor:pointer, 
}
.db-sublink-ue a {
    text-decoration:none;
    cursor:pointer;
}
.db-sublink-ea a {
    text-decoration:none;
    cursor:pointer;
}
.db-sublink-ct a {
    text-decoration:none;
    cursor:pointer;
}

.db-sublink-ue a:hover {
    text-decoration:none;
    cursor:pointer;
}
.db-sublink-ea a:hover {
    text-decoration:none;
    cursor:pointer;
}
.db-sublink-ct a:hover {
    text-decoration:none;
    cursor:pointer;
}
/*.db-sublink-ue a h1:hover,.db-sublink-ue a h1:focus {
    text-decoration:none;
    color:#cccccc;
    cursor:pointer;
}
.db-sublink-ea a h1:hover, .db-sublink-ea a h1:focus {
     color:#cccccc;
    text-decoration:none;
    cursor:pointer;
}
.db-sublink-ct a h1:hover, .db-sublink-ct a h1:focus  {
     color:#cccccc;
    text-decoration:none;
    cursor:pointer;
}*/

.db-sublink-ue h1 {
    color: #DA2419;
    font-family: source sans pro;
    font-size: 16px;
    font-weight: normal;
    margin-top: 20px;
    padding: 15px 30px;
}

.db-sublink-ea h1 {
    color: #DA2419;
    font-family: source sans pro;
    font-size: 16px;
    font-weight: normal;
    margin-top: 20px;
    padding: 15px 30px;
}

.db-sublink-ct h1 {
    color: #DA2419;
    font-family: source sans pro;
    font-size: 16px;
    font-weight: normal;
    margin-top: 20px;
    padding: 15px 30px;
}

.db-event-details {
    border-bottom: 1px solid #EBEBEB;
    display: block;
    float: left;
    margin-bottom: 20px;
    padding-top: 35px;
    width: 100%;
}


.db-upcoming-event-details {
    border-bottom: 1px solid #EBEBEB;
    display: block;
    float: left;
    margin-bottom: 20px;
    /*padding-top: 35px;*/
    width: 100%;
    height:435px;
}

.db-eventsattended-details {
    border-bottom: 1px solid #EBEBEB;
    display: block;
    float: left;
    margin-bottom: 20px;
    /*padding-top: 35px;*/
    width: 100%;
    height:435px;
}

.db-cancelledtickets-details {
    border-bottom: 1px solid #EBEBEB;
    display: block;
    float: left;
    margin-bottom: 20px;
    /*padding-top: 35px;*/
    width: 100%;
    height:435px;
}

.db-event-cont {
    display: inline-block;
    float: left;
    margin-top: -8px;
    padding-left: 30px;
    width: 400px;

}

.db-event-img {
    display: inline-block;
    float: left;
}
.db-event-name {
    color: #B41C12;
    display: inline-block;
    float: left;
    font-family: source sans pro;
    font-size: 24px;
    width:400px;
    cursor:pointer;
}

.db-event-na {
    color: #B41C12;
    display: inline-block;
    float: left;
    font-family: source sans pro;
    font-size: 24px;
    width:400px;
    cursor:default;
}
.db-event-datetime {
    color: #1D1D1D;
    display: block;
    float: left;
    font-family: source sans pro;
    font-size: 16px;
    font-weight: 500;
}

.db-event-ttype {
    color: #6E6E6E;
    display: block;
    float: left;
    font-family: source sans pro;
    font-size: 15px;
    font-weight: normal;
    width:400px;
}

.db-event-fare {
    font-family: source sans pro;
    font-size: 15px;
    font-weight: normal;
    color: #1d1d1d;
    display: inline-block;
    float: left;
    text-align:center;
    width:130px;
}

.db-event-fare h1 {   
}

.db-event-cancel {
    display: inline-block;
    float: left;
    margin-left:40px;
}

.db-event-cancel h1 {
    font-family: source sans pro;
    font-size: 15px;
    font-weight: normal;
     color: #1d1d1d;
	 margin-top:0px;
}

.db-events-scroll {
    height: 170px;
    width: 100%;
    background: #0d0d0d;
}

.db-similar-events {
    display:block;
    /*overflow:hidden;*/
}

.db-similar-events h1 {
    font-family: 'Source Sans Pro';
    font-size: 16px;
    color: #494949;
    font-weight: 500;
    padding-top:15px;
    padding-bottom:15px;
}

.scroll-event-details {
     display: inline-block;
    float: left;
    height: 170px;
    margin-left: 52px;
    margin-right: -35px;
    margin-top: 13px;
    width: 377px;
}
.scroll-event-details1 {
     display: inline-block;
    float: left;
    height: 170px;
    margin-left: 52px;
    margin-right: -35px;
    margin-top: 13px;
    width: 360px;
}
.db-scroll-event-name {
    color: #C9CE19;
    display: inline-block;
    float: left;
    font-family: 'Source Sans Pro';
    font-size: 18px;
    font-weight: normal;
    /*margin-top: -8px;*/
    padding-left: 15px;
    width: 220px;
}

.db-scroll-event-datetime {
    color: #FFFFFF;
    display: inline-block;
    float: left;
    font-family: 'Source Sans Pro';
    font-size: 15px;
    font-weight: normal;
    padding-left: 15px;
    width: 190px;
}

.db-scroll-event-ttype {
    color: #999999;
    display: inline-block;
    float: left;
    font-family: 'Source Sans Pro';
    font-size: 15px;
    font-weight: normal;
    margin-left: 15px;
    width: 147px;
}

.db-scroll-event-cont img {
    padding-left: 15px;
}

.db-event-details-container {
    display: block;
    min-height: 200px;
    width: 100%;
}
.db-scroll-event-cont {

}
#db-upcoming-events-empty {
    font-family:'Source Sans Pro';
    font-size:18px;
    text-align:center;
    margin-top:80px;
    color:#5a5a5a;
}
/*================================================== My credits page css ======================================================*/

.credit-box {
    width:390px;
    height:170px;
    background-color:#f5f4f4;
    margin-top: 30px;
    border:1px solid #dfdfdf;
}
  #credit-box-left {
   background-color: #F5F4F4;
    display: inline;
    float: left;
    margin-left: 15px;
    /*width: 394px;*/
}

#credit-con {
    height: 87px;
}
#credit-con h1 {    
   color: #DA2419;
    float: left;
    font-family: 'Source Sans Pro semibold';
    font-size: 34px;
    height: 34px;
    margin-bottom: 0;
    margin-left: 20px;
    margin-top: 10px;
    width: 65%;
}
#credit-con img {
     float: left;
    height: 60px;
    margin-left: 10px;
    margin-top: 10px;
}
#credit-con span {
      color: #444444;
    float: left;
    font-family: 'Source Sans Pro semibold';
    font-size: 17px;
    margin-left: 20px;
    margin-top: 10px;
    text-transform: uppercase;
}
#credit-box-left P {
    color:#666666;
    font-family:'Source Sans Pro';
    font-size:17px;
    margin-right:15px;
    margin-left:15px;
    margin-top:10px;
    margin-bottom:10px;
}  
.credit-image {
    display: block;
    height: 70px;
    margin-left: 15px;
    margin-top: 16px;
    width: 115px;
}
.credit-text {
    color:#da2419;
    font-family:'Source Sans Pro semibold';
    font-size:34px;
}

.credit-text1 {
    color:#444444;
    font-family:'Source Sans Pro semibold';
    font-size:17px;
}
.credit-box p {
    color:#666666;
    font-family:'Source Sans Pro';
    font-size:17px;
    margin-right:15px;
    margin-left:15px;
    margin-top:10px;
    margin-bottom:10px;
}
#credits-listing-box {
}
#credits-listing-box h2{
    color:#666666;
    font-family:'Source Sans Pro';
    font-size:17px;
    border-bottom:1px solid #dfdfdf;
    height: 35px;
}
.db-avaiable-credit-details {
    margin-top:20px;
    min-height:200px;
}
.db-used-credit-details {
    margin-top:20px;
    min-height:200px;
}
.db-refund-credit-details {
    margin-top:20px;
    min-height:200px;
}
#top-heading-available tr {
    color:#da2419;
    background-color:#f5f4f4;
}
#top-heading-used tr {
    color:#da2419;
    background-color:#f5f4f4;
}
#top-heading-refund tr {
    color:#da2419;
    background-color:#f5f4f4;
}
#top-heading-available {
    margin-top: 35px;
}
#top-heading-used {
    margin-top: 35px;
}
#top-heading-refund {
    margin-top: 35px;
}

.db-avaiable-credit-avaiable-details tr {
    height:40px;
}
.db-used-credit-used-details tr {
    height:40px;
}
.db-refund-credit-refund-details tr {
    height:40px;
}

  

.date-col-head span {
      color: #DA2419;
    float: left !important;
    height: 15px;
    margin-left: 25px;
    margin-top: 5px;
    width: 125px;
}
.des-col-head span{
   color: #DA2419;
    float: right !important;
    margin-top: 10px;
    position: relative;
    width: 545px;
}
.amt-col-head span {
     color: #DA2419;
    float: left;
    height: 17px;
    /*margin-left: 25px;*/
    margin-top: 8px;
    width: 125px;
	text-align: center;
}

.date-col {
    width:125px;
    margin-left: 20px;
    float:left;
    font-size:16px;
    font-family:'Source Sans Pro';
    color:#494949;
}
.des-col {
    width:545px;
     font-size:16px;
    font-family:'Source Sans Pro';
    color:#494949;

}
.amt-col {
   color: #494949;
    font-family: 'Source Sans Pro';
    font-size: 16px;
    text-align: right;
    width: 76px;

}
.cr-pagination {
    color:#da2419;
    width:150px;
    margin-right:auto;
    margin-left:auto;
}

/*===================================================== reward point css =========================================================================*/

#point-box {
      display: block;
    margin-top: 30px;
    position: relative;
    height: 180px;
}
#point-box-left {
   background-color: #F5F4F4;
    display: inline;
    float: left;
    margin-left: 15px;
    width: 394px;
    border:1px solid #dfdfdf;
}
#point-box-right {
     background-color: #F5F4F4;
    display: inline;
    float: right;
    margin-left: 15px;
    width: 392px;
    border:1px solid #dfdfdf;
}
#left-con {
    height: 87px;
}
#left-con h1 {    
    color: #DA2419;
    float: left;
    font-family: 'Source Sans Pro semibold';
    font-size: 34px;
    height: 34px;
    margin-bottom: 0;
    margin-left: 20px;
    margin-top: 10px;
    width: 65%;
}
#left-con img {
     float: left;
    height: 60px;
    margin-left: 10px;
    margin-top: 10px;
}
#left-con span {
      color: #444444;
    float: left;
    font-family: 'Source Sans Pro semibold';
    font-size: 17px;
    margin-left: 20px;
    margin-top: 10px;
    text-transform: uppercase;
}
#point-box-left P {
    color:#666666;
    font-family:'Source Sans Pro';
    font-size:17px;
    margin-right:20px;
    margin-left:20px;
    margin-top:10px;
    margin-bottom:10px;
}
#point-box-right P {
    color:#666666;
    font-family:'Source Sans Pro';
    font-size:17px;
    margin-right:20px;
    margin-left:20px;
    margin-top:10px;
    margin-bottom:10px;
    
}
#right-con {
    height: 87px;
}
#right-con h1{
    color: #DA2419;
    float: left;
    font-family: 'Source Sans Pro semibold';
    font-size: 34px;
    height: 34px;
    margin-bottom: 0;
    margin-top: 10px;
    width: 65%;
    margin-left:20px;
}
#right-con img {
      float: left;
    height: 60px;
    margin-left: 10px;
    margin-top: 10px;
}
#right-con span {
    color: #444444;
    float: left;
    font-family: 'Source Sans Pro semibold';
    font-size: 17px;
    margin-left: 20px;
    margin-top: 10px;
    text-transform: uppercase;

}
#points-listing-box {

}
#points-listing-box h1 {
color:#666666;
    font-family:'Source Sans Pro';
    font-size:17px;
    border-bottom:1px solid #dfdfdf;
    height: 35px;
}

#point history-table {
}